FluentAssertions.Autofac by FluentAssertions and Contributors

<PackageReference Include="FluentAssertions.Autofac" Version="6.5.0" />

 FluentAssertions.Autofac 6.5.0

Fluent Assertions extensions for Autofac

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>FluentAssertions.Autofac</id>
    <version>6.5.0</version>
    <authors>FluentAssertions and Contributors</authors>
    <license type="expression">Apache-2.0</license>
    <licenseUrl>https://licenses.nuget.org/Apache-2.0</licenseUrl>
    <description>Fluent Assertions extensions for Autofac</description>
    <copyright>Copyright © FluentAssertions 2017-2020</copyright>
    <tags>autofac fluent-assertions ioc tdd dotnet-core</tags>
    <repository url="https://github.com/fluentassertions/fluentassertions.autofac" branch="tags/6.5.0" commit="5a727e2a010a9abbc24bf0113b176d587c12676f" />
    <dependencies>
      <group targetFramework=".NETFramework4.7.2">
        <dependency id="Autofac" version="6.3.0" exclude="Build,Analyzers" />
        <dependency id="FluentAssertions" version="6.5.0" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETFramework4.8">
        <dependency id="Autofac" version="6.3.0" exclude="Build,Analyzers" />
        <dependency id="FluentAssertions" version="6.5.0" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETCoreApp3.1">
        <dependency id="Autofac" version="6.3.0" exclude="Build,Analyzers" />
        <dependency id="FluentAssertions" version="6.5.0" exclude="Build,Analyzers" />
      </group>
      <group targetFramework="net5.0">
        <dependency id="Autofac" version="6.3.0" exclude="Build,Analyzers" />
        <dependency id="FluentAssertions" version="6.5.0" exclude="Build,Analyzers" />
      </group>
      <group targetFramework="net6.0">
        <dependency id="Autofac" version="6.3.0" exclude="Build,Analyzers" />
        <dependency id="FluentAssertions" version="6.5.0" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETStandard2.0">
        <dependency id="Autofac" version="6.3.0" exclude="Build,Analyzers" />
        <dependency id="FluentAssertions" version="6.5.0" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETStandard2.1">
        <dependency id="Autofac" version="6.3.0" exclude="Build,Analyzers" />
        <dependency id="FluentAssertions" version="6.5.0" exclude="Build,Analyzers" />
      </group>
    </dependencies>
    <frameworkAssemblies>
      <frameworkAssembly assemblyName="System.IO" targetFramework=".NETFramework4.7.2, .NETFramework4.8" />
      <frameworkAssembly assemblyName="System.Net.Http" targetFramework=".NETFramework4.7.2, .NETFramework4.8" />
      <frameworkAssembly assemblyName="System.Runtime" targetFramework=".NETFramework4.7.2, .NETFramework4.8" />
      <frameworkAssembly assemblyName="System.Security.Cryptography.Algorithms" targetFramework=".NETFramework4.7.2, .NETFramework4.8" />
      <frameworkAssembly assemblyName="System.Security.Cryptography.Encoding" targetFramework=".NETFramework4.7.2, .NETFramework4.8" />
      <frameworkAssembly assemblyName="System.Security.Cryptography.Primitives" targetFramework=".NETFramework4.7.2, .NETFramework4.8" />
      <frameworkAssembly assemblyName="System.Security.Cryptography.X509Certificates" targetFramework=".NETFramework4.7.2, .NETFramework4.8" />
    </frameworkAssemblies>
  </metadata>
</package>